#include "itablemodel.h"

ITableModel::ITableModel(QObject *parent)
    :QAbstractTableModel(parent)
{

}

void ITableModel::filter(const QString &filter)
{
    handleFilter(filter);
}

void ITableModel::restore()
{
    handleRestore();
}

